## r-cran-tinytest 1.1.0

=== DESCRIPTION ===
Package: tinytest
Maintainer: Mark van der Loo <mark.vanderloo@gmail.com>
License: GPL-3
Title: Lightweight and Feature Complete Unit Testing Framework
LazyData: no
Type: Package
LazyLoad: yes
Authors@R: c( person("Mark", "van der Loo"
              , role    = c("aut","cre")
              , email   = "mark.vanderloo@gmail.com"
              , comment = c(ORCID="0000-0002-9807-4686"))
            )
Description: Provides a lightweight (zero-dependency) and easy to use 
    unit testing framework. Main features: install tests with 
    the package. Test results are treated as data that can be stored and 
    manipulated. Test files are R scripts interspersed with test commands, that
    can be programmed over. Fully automated build-install-test sequence for 
    packages. Skip tests when not run locally (e.g. on CRAN). Flexible and 
    configurable output printing. Compare computed output with output stored 
    with the package. Run tests in parallel. Extensible by other packages.
    Report side effects.
Version: 1.1.0
URL: https://github.com/markvanderloo/tinytest
BugReports: https://github.com/markvanderloo/tinytest/issues
Imports: parallel, utils
RoxygenNote: 6.1.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2019-09-26 14:58:33 UTC; mark
Author: Mark van der Loo [aut, cre] (<https://orcid.org/0000-0002-9807-4686>)
Repository: CRAN
Date/Publication: 2019-09-26 15:20:02 UTC
