=== debian/changelog ===
r-cran-tinytest (1.1.0-2) unstable; urgency=medium

  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 07 Feb 2020 06:58:54 +0100

r-cran-tinytest (1.1.0-1) unstable; urgency=medium

  * Initial release (closes: #949465)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 21 Jan 2020 07:52:22 +0100
