=== debian/control ===
Source: r-cran-tinytest
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tinytest
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tinytest.git
Homepage: https://cran.r-project.org/package=tinytest

Package: r-cran-tinytest
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Lightweight and Feature Complete Unit Testing Framework
 Provides a lightweight (zero-dependency) and easy to use
 unit testing framework. Main features: install tests with
 the package. Test results are treated as data that can be stored and
 manipulated. Test files are R scripts interspersed with test commands, that
 can be programmed over. Fully automated build-install-test sequence for
 packages. Skip tests when not run locally (e.g. on CRAN). Flexible and
 configurable output printing. Compare computed output with output stored
 with the package. Run tests in parallel. Extensible by other packages.
 Report side effects.
