## r-cran-tinytest 1.2.2

=== debian/changelog ===
r-cran-tinytest (1.2.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 21 Jun 2020 10:34:35 +0200

r-cran-tinytest (1.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 08:19:09 +0200

r-cran-tinytest (1.2.0-2) unstable; urgency=medium

  * Rebuild for R 4.0 transition

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 May 2020 23:14:13 +0200

r-cran-tinytest (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 07 May 2020 07:40:11 +0200
