## r-cran-tinytest 1.2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -19,14 +19,14 @@
     configurable output printing. Compare computed output with output stored 
     with the package. Run tests in parallel. Extensible by other packages.
     Report side effects.
-Version: 1.1.0
+Version: 1.2.4
 URL: https://github.com/markvanderloo/tinytest
 BugReports: https://github.com/markvanderloo/tinytest/issues
 Imports: parallel, utils
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-09-26 14:58:33 UTC; mark
+Packaged: 2020-12-17 13:32:39 UTC; mark
 Author: Mark van der Loo [aut, cre] (<https://orcid.org/0000-0002-9807-4686>)
 Repository: CRAN
-Date/Publication: 2019-09-26 15:20:02 UTC
+Date/Publication: 2020-12-17 16:10:02 UTC
