## r-cran-tinytest 1.3.1

=== debian/changelog ===
r-cran-tinytest (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Aug 2021 19:43:53 +0200
