## r-cran-tinytest 1.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Mark van der Loo <mark.vanderloo@gmail.com>
 License: GPL-3
 Title: Lightweight and Feature Complete Unit Testing Framework
-LazyData: no
 Type: Package
 LazyLoad: yes
 Authors@R: c( person("Mark", "van der Loo"
@@ -19,14 +18,15 @@
     configurable output printing. Compare computed output with output stored 
     with the package. Run tests in parallel. Extensible by other packages.
     Report side effects.
-Version: 1.2.4
+Version: 1.4.1
 URL: https://github.com/markvanderloo/tinytest
 BugReports: https://github.com/markvanderloo/tinytest/issues
+Depends: R (>= 3.0.0)
 Imports: parallel, utils
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-12-17 13:32:39 UTC; mark
+Packaged: 2023-02-21 13:59:53 UTC; mark
 Author: Mark van der Loo [aut, cre] (<https://orcid.org/0000-0002-9807-4686>)
 Repository: CRAN
-Date/Publication: 2020-12-17 16:10:02 UTC
+Date/Publication: 2023-02-22 00:40:02 UTC
