=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/tinytest_([-\d.]*)\.tar\.gz
